  
#mobile-menu-select { margin-left:0px; }
#mobile-menu { padding:10px; padding-top:0px; }

/* =============================================================================
  LAYOUT ADJUSTMENTS
   ========================================================================== */
body { font-family: Arial,Helvetica,sans-serif;background: url('img/body_bg.png') 50% 0 repeat-y #bababa;}
a { color:#444; }
a:hover {color: #666;text-decoration: underline;}
.page-wrapper {margin: 0 auto;border: 1px solid #fff;border-width: 0 1px 0 1px;-webkit-box-shadow: 0px 0px 25px 0px #b0b0b0;box-shadow: 0px 0px 25px 0px #b0b0b0;padding:20px;padding-top:15px;background:#fff;min-height:800px; max-width:1000px; }
.img-polaroid { padding:0px; }
/* buttons */	
.btn-primary { background-image:none; background: #515151; } 
.btn-primary:hover, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled] {
color: white;background-color: #606060;}	
.btn-small { background: #515151; color:#fff; float:right; }
/* =============================================================================
  HEADER STYLES
   ========================================================================== */
/* top pages nav */

#core_header_wrapper .navbar-inner { background:#fff !important;  min-height:25px; height:25px; padding-left:0px; margin-left:-10px; padding-bottom:5px;   } 
#core_header_wrapper .navbar .nav > li  {line-height: 25px; float:right; }
#core_header_wrapper .navbar .nav .dropdown-toggle .caret {margin-top: 12px;margin-left: 10px;}
#core_header_wrapper .navbar .nav > li > a  { font-weight:normal; font-size:12px; color:#666 !important; }
#core_header_wrapper .navbar .nav > li {border-right: 1px solid #ddd;}
#core_header_wrapper {  
min-height: 112px; 
background: #e8e8e8;
background: -moz-linear-gradient(top,#e8e8e8 0%,#ffffff 48%);
background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#e8e8e8),color-stop(48%,#ffffff));
background: -webkit-linear-gradient(top,#e8e8e8 0%,#ffffff 48%);
background: -o-linear-gradient(top,#e8e8e8 0%,#ffffff 48%);
background: -ms-linear-gradient(top,#e8e8e8 0%,#ffffff 48%);
background: linear-gradient(to bottom,#e8e8e8 0%,#ffffff 48%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e8e8e8',endColorstr='#ffffff',GradientType=0);
-webkit-border-radius: 5px 5px 0px 0px;
border-radius: 5px 5px 0px 0px;}
#core_header { padding-top:10px; padding-bottom:10px; } 
#core_logo img { padding-left:20px; padding-top:10px;} 
/* =============================================================================
  NAVIGATION STYLES
   ========================================================================== */
.navbar .brand { color:#fff; font-size:13px; text-shadow: 0 0px 0 #fff; }
#core_menu_wrapper .navbar-inner {
background: #3b3b3b;
background: -moz-linear-gradient(top,#3b3b3b 0%,#303030 100%);
background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#3b3b3b),color-stop(100%,#303030));
background: -webkit-linear-gradient(top,#3b3b3b 0%,#303030 100%);
background: -o-linear-gradient(top,#3b3b3b 0%,#303030 100%);
background: -ms-linear-gradient(top,#3b3b3b 0%,#303030 100%);
background: linear-gradient(to bottom,#3b3b3b 0%,#303030 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#3b3b3b',endColorstr='#303030',GradientType=0);
-webkit-border-radius: 5px 5px 0px 0px;
border-radius: 5px 5px 0px 0px;} 
#core_menu_wrapper .navbar .nav > li > a {color:#fff;border-right: 1px solid #474747;}
#core_menu_wrapper .navbar .nav > li {border-right: 1px solid #2e2e2e;}
#HomeMainBanner {  margin-bottom:5px; background:#444444; min-height:300px; border-bottom:5px solid #86b823; } 
.breadcrumb {  -webkit-border-radius: 0px 0px 5px 5px;border-radius: 0px 0px 5px 5px;border:1px solid #eee;}
#core_menu_wrapper .navbar .nav li.dropdown > .dropdown-toggle .caret {border-top-color: #fff;border-bottom-color: #fff;}
/* =============================================================================
  ICONS
   ========================================================================== */
.icon-user {background-position: 0;background:url(img/icon1.png) no-repeat 0px 2px;}
.icon-home { background:url(img/icon3.png) no-repeat 0px 0px; height:20px; width:25px;}
/* =============================================================================
  BODY STYLES
   ========================================================================== */
#core_padding { background:transparent; padding-top:0px; }
 
/* =============================================================================
  BLOCK STYLES
   ========================================================================== */
.block {  border-left: 1px solid #eee;border-top: 1px solid #eee;border-right: 1px solid #eee;border-bottom: 1px solid #eee;background: white; }
.block .block-title {border-bottom: 1px solid #eee;border-top: 0px;border-right: 0px;border-left: 0px;
background: white url('img/title-bg.png') bottom left repeat-x; line-height: 1;color: #737373;font-size:14px;text-transform:uppercase; }
.block .block-content { padding:10px; background: #FAFAFA; }
.block .block-title h1, .block .block-title h3 {  font-size:13px; color:#666;   text-shadow: 0 1px 0 #fff; }
/* =============================================================================
  FOOTER STYLES
   ========================================================================== */
#footer { background: #252424; color: #959595; }
#footer h3 { color:#fff; }
#footer_bottom {
height:60px;
background: #383838;
background: -moz-linear-gradient(top,#383838 0%,#343434 50%,#323232 100%);
background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#383838),color-stop(50%,#343434),color-stop(100%,#323232));
background: -webkit-linear-gradient(top,#383838 0%,#343434 50%,#323232 100%);
background: -o-linear-gradient(top,#383838 0%,#343434 50%,#323232 100%);
background: -ms-linear-gradient(top,#383838 0%,#343434 50%,#323232 100%);
background: linear-gradient(to bottom,#383838 0%,#343434 50%,#323232 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#383838',endColorstr='#323232',GradientType=0);
border-top: 1px solid #444444;
border-bottom: 1px solid #242424;
-webkit-border-radius: 0 0 5px 5px;
border-radius: 0 0 5px 5px;}
#footer_bottom p { color: #adabab; line-height:60px; font-size:13px; }
#core_footer_wrapper { background: #fff; border-top:1px solid #ccc; }
#footer_bottom ul.socialicons { margin-top:14px; }
/* =============================================================================
  SINGLE PAGE STYLES
  ========================================================================== */
#SinglePage-listing_type .nav-tabs>li { 
margin-left: 7px;
border: 1px solid #BBBBBB;
border-bottom: none;
background-color: #ffffff;
background: -moz-linear-gradient(#ffffff, #f0f0f0);
background: -ms-linear-gradient(#ffffff, #f0f0f0);
background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#f0f0f0));
background: -webkit-linear-gradient(#ffffff, #f0f0f0);
background: -o-linear-gradient(#ffffff, #f0f0f0);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f0f0f0');
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f0f0f0')";
background: linear-gradient(#ffffff, #f0f0f0);
text-decoration: none;
color: #004990;
} 
#SinglePage-listing_type .nav-tabs>li>a {
border-radius: 0px 0px 0 0;
-webkit-border-radius: 0px 0px 0 0;
-moz-border-radius: 0px 0px 0 0;
}
#SinglePage-listing_type .nav-tabs>.active>a, #SinglePage-listing_type .nav-tabs>.active>a:hover {
  margin-right: 0px;  color:#fff;  font-weight:bold;} 
#SinglePage-listing_type .maintitle { font-size:22px; margin-bottom:10px; letter-spacing:1px; margin-top:-5px; }
#SinglePage-listing_type .wp-post-image {max-width: 605px;}
#carousel .slides img {display: block;height: 62px;width: 81px;border-radius: 3px;-moz-border-radius: 3px;-webkit-border-radius: 3px;position: relative;}
.custom-fields { background:#efefef; }
.custom-fields .odd { background: #F9F9F9; }
/* =============================================================================
  WIDGET STYLES
  ========================================================================== */
  
 .core_widgets_categories_list ul { list-style-type: none; margin:0px; padding-bottom:30px;  } 
.core_widgets_categories_list .block .block-content { padding:0px; }
.core_widgets_categories_list ul li { line-height:35px; list-style:noen; height:35px; background:#fff; padding-left:10px; border-bottom:1px solid #efefef;  }
.core_widgets_categories_list ul li a { background:url(img/icon2.png) no-repeat 0px 2px; padding-left:25px;  }

#SinglePage-listing_type .nav-tabs>.active>a, #SinglePage-listing_type .nav-tabs>.active>a:hover, #core_left_column .block .block-title, #HomePage .block .block-title  { background:#95ca2c;
background: linear-gradient(to bottom,#95ca2c 0%,#7ba91f 100%);
background: -moz-linear-gradient(top,#95ca2c 0%,#7ba91f 100%);
background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#95ca2c),color-stop(100%,#7ba91f));
background: -webkit-linear-gradient(top,#95ca2c 0%,#7ba91f 100%);
background: -o-linear-gradient(top,#95ca2c 0%,#7ba91f 100%);
background: -ms-linear-gradient(top,#95ca2c 0%,#7ba91f 100%); }
#core_left_column .block .block-title h1, #core_left_column .block .block-title h3, #HomePage .block .block-title h3 { color:#fff; text-shadow: 0 1px 0 #405a0d;}
#core_widgets_membershiplist .block-content { background: #95ca2c !important; }
#core_right_column .block .block-title, #core_left_column .block .block-title {  margin-bottom:0px !important; }
#core_right_column .block, #core_left_column .block { padding-bottom:0px; }
#core_widgets_membershiplist .block-title { background:#154c04; }
#core_widgets_membershiplist .block-title h3 { color:#fff; text-shadow: 0 1px 0 #444;}
#core_widgets_membershiplist h5 { color:#fff; text-shadow: 0 0px 0 #154c04; }
#core_widgets_membershiplist .pricetext { background:#154c04; }
#core_widgets_membershiplist .mtext { color:#444; }
/* =============================================================================
  HOME PAGE STYLES
  ========================================================================== */
#core_homepage_fullwidth_wrapper .block { margin: 0px; margin-bottom:10px; }
#core_homepage_fullwidth_wrapper .carousel { margin-bottom:0px; }
.wlt_carsousel_main_wrapper .carousel-control1 { margin-top:8px; background:transparent; }
/* =============================================================================
  GALLERY STYLES
  ========================================================================== */
p.smallbits {padding: 0px;margin: 0px;line-height: 15px;font-size: 10px;text-align: left; }
/** lIST ITEM STYLES **/
ul.items.list_style li { padding:10px; border: 1px solid #ddd; margin-bottom:20px; background:#fff;}
ul.items.list_style .eviews { display:none; }
ul.items.list_style li .ratingblock { float:right; }
ul.items.three_columns .span4 {border: 3px solid #ddd;margin-bottom: 10px; background: #fff; }
#SinglePage-listing_type ul.items.three_columns .span4 {border: 0px solid #ddd; }
ul.items.three_columns p.smallbits { margin-bottom: 15px;}
ul.items.three_columns .eviews { float:right; margin-top:5px; }
/* =============================================================================
  LISTING PAGE
  ========================================================================== */
.custom-fields { background:transparent; }
/* =============================================================================
  MOBILE STYLES
   ========================================================================== */
@media (max-width: 480px) and (max-width: 500px) {  #core_new_header_wrapper { display:none; } #core_middle_column .block { margin-top:30px; }  }
@media (max-width: 480px) and (max-width: 500px) { #core_columns_wrapper {padding-left: 0px;padding-right: 0px;} {padding-left: 0px;padding-right: 0px;} }
#clicktocall {margin-bottom: 60px;margin-top: 7px;}